{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "fad8a90a-7f48-4169-a694-973d61d97a02",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/9e56d5a0-75dc-4481-afe9-202dd280af93"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "fad8a90a-7f48-4169-a694-973d61d97a02",
            "type": "STRING",
            "value": "Generic Signed Message Profile"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "fad8a90a-7f48-4169-a694-973d61d97a02",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "fad8a90a-7f48-4169-a694-973d61d97a02"
}